/* CSS Document */
body{padding:0px;margin:0 auto; font-size:12px;  font-family:tahoma; color:#000000;text-align:center; }
div,form,img,ul,ol,li,h1{margin:0; padding: 0; border: 0; }
li{list-style-type:none;}



.all{ background:url(../images/all.gif) repeat-x center top; overflow:hidden; height:auto; width:100%;zoom:1;}
.bottom{background:url(../images/gili_42.gif) repeat-x center bottom; overflow:hidden; height:auto; width:100%;zoom:1;}
.bottom_ind{background:url(../images/gili_41.gif) repeat-x center bottom; overflow:hidden; height:auto; width:100%;zoom:1;}
.wrap{ height:auto; width:100%; margin:0 auto; overflow:hidden;}
.top{ height: auto; width:900px; margin:0 auto;overflow:hidden;}
.logo_wrap{ height:auto; width:900px;margin:0 auto;}
.logo{ height: auto; width: auto; float:left;}
.top_btn{height:14px; width: auto; float:right; padding-top:78px; padding-left:25px; padding-right:5px; background:url(../images/gili_15.gif) no-repeat left bottom; font-weight:bold;}



.nav{ height:58px; width:900px; float:left; padding-top:8px; font-size:16px; font-weight:bold; color:#FFFFFF;}
.nav_btn1{ height:29px; width:127px; float:left;padding-top:10px;cursor:pointer;}
.nav_btn2{ height:29px; width:127px; float:left; background: url(../images/gili_08.gif) no-repeat; padding-top:10px;cursor:pointer;}/*¾­¹ý*/
.nav_btn3{ height:29px; width:127px; float:left; background: url(../images/gili_06.gif) no-repeat; padding-top:10px;cursor:pointer;}/*µã»÷ºó*/
.nav_subnav{
	position:absolute;
	height:auto;
	width:162px;
	background: url(../images/gili_16.gif) no-repeat;
	border:1px solid #000000;
	left: 181px;
	top: 162px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;
}
.nav_subnav_link{ height:24px; width:150px; line-height:24px;margin-left:8px!important;margin-left:0px;}
.nav_subnav_link2{ height:24px; width:150px; line-height:24px; background: #50D0FF;margin-left:8px!important;margin-left:0px;}
.nav_subnav_link_text{ padding-left:5px;width:auto; float:left;}
.nav_subnav .span{ float:right; padding-right:5px;}

.nav_subnav_link a{ color:#000000;}
.nav_subnav_link a:link {color: #000000; text-decoration:none;}
.nav_subnav_link a:visited {color: #000000;text-decoration:none;}
.nav_subnav_link a:hover {color: #ffffff; text-decoration:none;}
.nav_subnav_link a:active {color: #000000;}


.submenu{
	position:absolute;
	height:auto;
	width:162px;
	background: url(../images/gili_16.gif) no-repeat;
	border:1px solid #000000;
	left: 340px;
	top: 162px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;
}
.nav_submenu_link{ height:24px; width:150px; line-height:24px;margin-left:8px!important;margin-left:0px;}
.nav_submenu_link2{ height:24px; width:150px; line-height:24px; background:#50D0FF;margin-left:8px!important;margin-left:0px;}
.nav_submenu_link_text{ padding-left:5px;width:auto; float:left;}
.submenu .span{ float:right; padding-right:5px;}

.nav_submenu_link a{ color:#000000;}
.nav_submenu_link a:link {color: #000000; text-decoration:none;}
.nav_submenu_link a:visited {color: #000000;text-decoration:none;}
.nav_submenu_link a:hover {color: #ffffff; text-decoration:none;}
.nav_submenu_link a:active {color: #000000;}



.img{ height:316px; width:900px; background: url(../images/gilisoft-banner.png); margin:0 auto; margin-top:5px;}
.container{ height: auto; width:900px; padding-top:15px; overflow:hidden; margin:0 auto;}
.left{ float:left; overflow:hidden; height:auto; width: 239px;}
.left_title{ height:24px; width:224px; padding-left:15px; padding-top:5px; color:#FFFFFF; font-size:16px; font-weight:bold; background:url(../images/gili_25.gif) no-repeat; text-align:left;}
.left_bd{ height:auto; overflow:hidden; width:239px; background:url(../images/gili_33.gif) no-repeat bottom; padding-bottom:11px;}
.left_container{ height:auto; overflow:hidden; width:239px; background:url(../images/gili_251.gif); padding-top:5px; padding-bottom:5px;}
.left_btn{ height:24px; width:220px; background:url(../images/gili_32.gif);font-weight:bold; text-align:left; padding-left:19px; padding-top:6px;}
.left_container ul{ padding-bottom:5px; padding-top:5px;}
.left_container li{ text-align:left; width:200px; padding-left:20px; line-height:22px;}
.left_container li a:link {color: #666666; text-decoration:none;}
.left_container li a:visited {color: #666666;text-decoration:none;}
.left_container li a:hover {color: #000000; text-decoration:underline;}
.left_container li a:active {color: #666666;}

.left_container2{ height:auto; overflow:hidden; width:239px; background:url(../images/gili_251.gif); padding-top:5px; padding-bottom:5px;}
.left_container2 ul{ padding-left:20px;}
.left_container2 li{ text-align:left; width:200px; padding-left:20px; line-height:30px; background:url(../images/gili_35.gif) no-repeat left;}
.left_container2 li a:link {color: #666666; text-decoration:underline;}
.left_container2 li a:visited {color: #666666;text-decoration:none;}
.left_container2 li a:hover {color: #000000; text-decoration:underline;}
.left_container2 li a:active {color: #666666;}


.left_container3{ height:auto; overflow:hidden; width:239px; background:url(../images/gili_251.gif); padding-top:5px; padding-bottom:5px;}
.left_container3 ul{ padding-left:20px;}
.left_container3 li{ text-align:left; width:200px; padding-left:20px; line-height:30px; background:url(../images/gili_36.gif) no-repeat left;}
.left_container3 li a:link {color: #666666; text-decoration:underline;}
.left_container3 li a:visited {color: #666666;text-decoration:none;}
.left_container3 li a:hover {color: #000000; text-decoration:underline;}
.left_container3 li a:active {color: #666666;}







.right{text-align:center;margin:0 auto; float:right; overflow:hidden; height:auto; width:645px; }
.right_title{ height:30px; width:600px; text-align:left;padding-left:45px; padding-top:8px; background:url(../images/gili_22.gif);color:#FFFFFF; font-size:18px; font-weight:bold;  }
.right_title2{ height:30px; width:600px; text-align:left;padding-left:45px; padding-top:8px; background:url(../images/aboutus_03.gif);color:#FFFFFF; font-size:18px; font-weight:bold;  }

.right_title_pro{ height:30px; width:600px; text-align:left;padding-left:45px; padding-top:8px; background:url(../images/products_bar_01.gif);color:#FFFFFF; font-size:18px; font-weight:bold;  }


.right_container{float:left; text-align:center;  height:auto; width:645px; overflow:hidden; background:url(../images/gili_31.gif) repeat-y;}
.right_bottom{float:left;  height:11px; width:645px; background:url(../images/gili_45.gif) no-repeat; margin-bottom:30px;}
.right_list{ height:auto; width:645px; overflow:hidden;}
.right_list .rleft{ float:left; height:auto; width:180px; padding-top:15px;}
.right_list .rimg{ height:192px; width:138px; margin:0 auto;}
.right_list .rtext{ height:auto; width:auto; margin:0 auto; padding-top:15px; font-size:14px; font-weight:bold;}
.right_list .rtext {color: #3399cc;font-family:tahoma; font-size:13px;}


.right_list .rright{ height:auto; width:460px; float:right; padding-top:10px;}
.right_list .rright_container{ height:auto; width:450px; border-bottom:1px solid #CCCCCC; margin-right:10px; margin-bottom:5px; }
.right_list .rright_title{ height:30px; width:450px; text-align:left; line-height:30px; font-size:16px;font:Tahoma; color:#5e5e5e;}
.right_list .rright_title li{ padding-left:30px; background:url(../images/gili_341.gif) no-repeat left;color:#3399cc;}
.right_list .rright_text{ height:auto; width:450px; text-align:left; line-height:24px; padding-bottom:5px; padding-top:5px;}
.right_list .rright_more{ height:auto; width:auto;  padding-bottom:10px; padding-left:400px;}

.right_list .rright_more_howtouse{ height:auto; width:auto;  padding-bottom:10px; padding-left:360px;}
.right_list .rright_bnt{ height:30px; width:450px; text-align:left; margin:10px 0px 20px 0px; }
.right_list .rright_bnt .btnp {
	float:left;
	height:22px;
	width:115px;
	margin:0 5px 0 0;
	padding:4px 8px 4px 0;
	background-image:url(../images/btn_pice.gif);
	overflow:hidden;
	text-align:right;
	font-size:15px;
	font-family:Arial;
	color:#FFFFFF;
	font-weight:bold;
	line-height:23px;
}


.right_j{ height:16px; width:625px;  background: url(../images/gili_39.gif) no-repeat center; margin:0 auto;}

.aboutus{ height:auto; width:620px; padding:10px 0px;; overflow:hidden; margin:0 auto; text-align:left; line-height:24px; color:#666666;}
.aboutus span{ float:right;}

.buynow_title{height:30px; width:900px; text-align:left;padding-left:45px; padding-top:8px; background:url(../images/buynow_03.gif);color:#FFFFFF; font-size:18px; font-weight:bold;}
.buynow_right_container{ height:auto; width:900px; overflow:hidden; background:url(../images/buynow_06.gif) repeat-y;}
.buynow_title_bottom{ height:11px; width:900px; background:url(../images/buynow_22.gif) no-repeat;margin-bottom:30px;}
.buynow_right_container_text{ height:auto; width:870px; overflow:hidden; text-align:left; padding-bottom:10px; padding-top:10px; padding-left:15px; line-height:24px;}
.buynow_right_container_text span{ color:#cc0000; font-weight:bold;}

.buynowtext{ color: #999999; font-weight:bold; font-size:14px;}
.color1{ color:#cc0000;}
.color2{ color:#996600; text-decoration: line-through;}

.help{ height:auto; width:627px; background:url(../images/faq_08.gif) repeat-y; margin:0 auto; margin-top:15px; overflow:hidden;}
.help_bd{ height:auto; width:627px; overflow:hidden; float:left;}
.help_img{ height:auto; width: auto; float:left; padding:10px;}
.help_container{ float:left; width:515px; height:auto; padding-left:10px; overflow:hidden; text-align:left;}

.help_title2{ height:46px; width:602px; background:url(../images/Products_03.gif) no-repeat bottom; margin:0 auto; text-align:left; padding-left:25px; line-height:46px; margin-top:15px;}

.help_content{ height: auto; width:602px; padding-left:25px; margin:0 auto;text-align:left;padding-bottom:20px;}

.help_content_img{ height: auto; width:602px; overflow: hidden; float:left;}





.help_list{ height:auto; width:auto; padding-top:20px;}
/*help id list*/
.help_id{ height:40px; width:602px; background:url(../images/faq_13.gif) no-repeat left; padding-left:25px; margin:0 auto; text-align:left;  line-height:40px; margin-top:10px;}


/*help id list*/
.products_ti { width:610px; height:43px; background-image:url(../images/Products_03.gif); overflow:hidden; margin:0 auto; padding:0 0 0 20px; 
				color: #666666; font-weight:bold; font-size:13px;text-align:left; line-height:32pt;}



/*how to use*/
.help_ti{float:left;height:46px; width:600px; background:url(../images/howtouse_07.gif) no-repeat; margin:0 auto; text-align:left; padding-left:45px; 
			color: #666666; font-weight:bold; font-size:13px; text-align:left;line-height:32pt;}

.help_txt{ height: auto; width:602px; background:url(../images/faq_16.gif) no-repeat left top; padding-left:25px; margin:0 auto;text-align:left;padding-bottom:20px;}

.bottom_warp{ height:auto; width:900px; margin:0 auto;}
.bottom_img{ height:auto; width:auto; overflow:hidden; margin:0 auto;}
.bottom_link{ height:auto; width:auto; overflow:hidden; margin:10px 0 5px 0; padding-top:30px; color:#FFFFFF;}
.bottom_link a:link {color: #ffffff; text-decoration:none;}
.bottom_link a:visited {color: #ffffff;text-decoration:none;}
.bottom_link a:hover {color: #58b8e8; text-decoration:underline;}
.bottom_linka:active {color: #ffffff;}
.bottom_text{ color:#58b8e8; font-size:10px; padding-top:3px;}
